Subject: Ticket Assigned - Order no # 4522819259
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 04:18:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no # 4522819259 Dear Manager,

I am really disappoint in you poor management system. I returned 2 items of order no # 4522819259 and value was 96.9 QR. After having around 25 times conversation with your team still I didn't get my refund back. Its almost 3 months I am waiting for my refund. How poor is your system that still you can make my refund.

I am your frequent buyer and now I have a really bad impression in your management team. As a customer this type of hassle is not acceptable from your side. My humble request, kindly solve this matter by this week else I will force to write about your poor management system on social media.

Kindly boost up you system and look other side of the world. If your online buying and selling refund take 3 months then no one will feel safe to buy from your store anymore.

Waiting for your kind response.

Thanks

Regards
Arif

Contact : 50405827

96.9
MD Arifulhaque AshrafulhaqueAuto. Technician
Maintenance
Qatar Petrochemical Company (QAPCO) Q.P.J.S.C.
  
Tel
Email
Web
  :   (+974) 4477 7851
 :   [email-masked]
:   http://www.qapco.com
 Main Office: P.O. Box: 756, Doha, Qatar
Tel: (+974) 4033 8000, Fax:  4432 4700
Plant: P.O. Box: 50155, Mesaieed, Qatar
Tel: (+974) 4477 7111, Fax:  4477 1346
 
Qatari Private Joint Stock Company  | Commercial Reg. No: 141 | Paid up capital: QAR 436,000,000 
 
This e-mail and any file transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. They shall not to be shared, or distributed by any means without prior official permission/approval from QAPCO. If you are not the intended recipient, please do not copy, use, retransmit or disclose its contents, but immediately return it to the sender and delete it from your system.
 
​

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163859